import { ComponentFixture, TestBed } from '@angular/core/testing';
import { OwnerDiaryPage } from './owner-diary.page';

describe('OwnerDiaryPage', () => {
  let component: OwnerDiaryPage;
  let fixture: ComponentFixture<OwnerDiaryPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(OwnerDiaryPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
